.w-dropdown-toggle {
    white-space: normal;
}

.drop-icon {
    margin-right: 10px!important;
}

.pagi-link.active {
    border-bottom-width: 2px;
    border-bottom-color: #d22a2f;
    background-color: #fff;
    color: #d22a2f;
}
.pagi-link.w--current{
    background-color: #fff;
    color: #1b420b;
    border-bottom-color: rgba(51, 51, 51, 0.1);
}
.pagi-link.w--current.active {
    border-bottom-color: #d22a2f!important;
    color: #d22a2f!important;
}
/*.tag {
    max-width: 190px;
}*/